non vorrei lavorare

ブログ名の通りです。javascript three.js mruby rust OCaml golang julialang blender

kdelibs-3.4.0がダメ!

Fedora Core 4のネットワークインストールしようとしましたが、タイトルのようにkdelibs-3.4.0が壊れてると

起こられる、DVD焼くのが手間なのでこちらの方法を試みたのだが、手間を惜しまず、黙ってisoイメージを焼くしかないのか?

 

ちなみにことの発端は、PerlでLANGにケチがついたからなのですが

 

perl: warning: Setting locale failed.

perl: warning: Please check that your locale settings:

LANGUAGE = (unset),

LC_ALL = (unset),

LANG = "ja_JP.UTF-8"

are supported and installed on your system.

関連記事

1年後の記事

2年後の記事

3年後の記事

4年後の記事

5年後の記事

11年後の記事